Bug 171734 - OpenOffice.org Writer Wizards still hang
OpenOffice.org Writer Wizards still hang
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 13:41 EDT by Oliver Andrich
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.0.1-143.2.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 04:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot (54.00 KB, image/png)
2005-12-05 04:24 EST, Caolan McNamara
no flags Details

  None (edit)
Description Oliver Andrich 2005-10-25 13:41:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Today I updated to the official Fedora packages of openoffice.org 2.0 as they were released today and starting the writer wizards for agendas, fax and letters still hangs for 20+ seconds after starting.

I know it is a duplicated of 

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=164491

but sadly it was closed without a solution.

I have the following packages installed.

openoffice.org-calc.i386                 1:2.0.0-3.2.1          installed
openoffice.org-core.i386                 1:2.0.0-3.2.1          installed
openoffice.org-draw.i386                 1:2.0.0-3.2.1          installed
openoffice.org-impress.i386              1:2.0.0-3.2.1          installed
openoffice.org-langpack-de.i386          1:2.0.0-3.2.1          installed
openoffice.org-writer.i386               1:2.0.0-3.2.1          installed

java-1.4.2-gcj-compat.i386               1.4.2.0-40jpp_31rh.FC4 installed
libgcj.i386                              4.0.1-4.fc4            installed

Using the sun jre environment on another fedora core 4 box and having selected this in openoffice.org works more or less fine for me.

Version-Release number of selected component (if applicable):
openoffice.org-writer-2.0.0-3.2.1

How reproducible:
Always

Steps to Reproduce:
1. Start openoffice.org writer
2. Select the wizard for letters
3.
  

Actual Results:  20+ seconds nothing happens and writer hangs. 

Expected Results:  The wizards should open faster as compared to time it needs using sun jre.

Additional info:
Comment 1 Oliver Andrich 2005-10-25 14:40:05 EDT
To provide some additional information to the openoffice.org/Java issue I have
to deal with. While the OOo releases before the final one today found an
installed sun jre, the final 2.0 from today doesn't find it at all. May be there
is something more wrong with it. I use the jpackage.org RPMs for Sun's jdk.
Comment 2 Caolan McNamara 2005-12-05 04:24:52 EST
Created attachment 121842 [details]
screenshot
Comment 3 Caolan McNamara 2005-12-05 04:26:28 EST
openoffice.org-2.0.1-143.2.1 allows non gcj java's to be used and gcj 4.0.2 is
also pushed for fc4, agenda wizard starts in a reasonably acceptable time for me.

Note You need to log in before you can comment on or make changes to this bug.